<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[C1]
.  D    G   A   D  A
   İsa, İsa yücesin
.  D    G   A   A7 D/A
   İsa, İsa tek Rabsin.
.  D    G   A   D  A
   İsa, İsa yücesin
.  D    G   A   A7 D
   İsa, İsa tek Rabsin.

[V1]
 Bmin
 Var mı benzerin?
.       F#
 Var mı bir eşin?
.     G          F#min
 Hani nerde gösterin!
 Bmin
 Var mı benzerin?
.       F#
 Var mı bir eşin?
.     G          A
 Hani nerde gösterin!

[V2]
 // Hayır yok! bulamazsın,
 Boş yere arama. //

[V3]
 // İşte şimdi kalbini aç.
 İşte şimdi zamanı.  //</lyrics>
<author>Yoel Günay</author>
<title>İsa, İsa Yücesin TY508</title>
<hymn_number>508</hymn_number>
<key>Bm</key>
</song>